Subject: Re: LW pricing
From: "thROB (Robert Nederhorst)" <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sat, 27 Apr 1996 01:37:25 -0700

[email-masked] wrote:

> I have said everything I'm going to say on this list about the fairness of
> NewTek's pricing of LightWave. If you missed it, look on Dave Warner's web
> site for my post of 4/17 titled: LW pricing, live for yourself.
> 
> David Hibsher
> Technical Writer, NewTek

I just want to add that I think that NewTek's pricing structure (the revamping of it) is very fair.  
It gives everyone a chance.   Try getting a cheap upgrade for 3ds!!!  500 across the board.
Sorry, but that is the way it goes.

Rock on, Newtek,
Rob
-- 
------------------------------------------------------------------------------
Robert Nederhorst                                               [email-masked]
Creative Director
Vivid Graphics                                 http://geoweb.tamu.edu/~rgn7128